Bug 2335 - [UPDATE REQUEST] some gnome-games packages
: [UPDATE REQUEST] some gnome-games packages
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 13:35 MSD by Arkady L. Shane
Modified: 2013-07-15 18:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
requirement (189.07 KB, image/png)
2013-07-15 14:33 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-07-12 13:35:30 MSD
Advisory:

GNOME 3.8 does not have gnome-games package (as KDE some releases ago). So at this time some games have new 3.8 version, and some are absent in GNOME 3.8.

In ROSA repository we have old gnome-games 3.6 and some new packages from 3.8 that must obsolete old packages. Also meta-package gnome-games-3.6.1 is Obsolete and will be removed.

You can install all games:

urpmi gnome-games

or some packages separately (gnome-chess, gnome-tetravex, etc.)

Buildlists:

gnome-sudoku
============
https://abf.rosalinux.ru/build_lists/1180402
https://abf.rosalinux.ru/build_lists/1180403

gnome-chess
===========
https://abf.rosalinux.ru/build_lists/1180382
https://abf.rosalinux.ru/build_lists/1180383

gnome-tetravex
==============
https://abf.rosalinux.ru/build_lists/1180396
https://abf.rosalinux.ru/build_lists/1180397

quadrapassel
============
https://abf.rosalinux.ru/build_lists/1180394
https://abf.rosalinux.ru/build_lists/1180395

iagno
=====
https://abf.rosalinux.ru/build_lists/1180386
https://abf.rosalinux.ru/build_lists/1180387
Comment 1 Vladimir Potapov 2013-07-14 17:10:58 MSD
gnome-tetravex don't setup after gnome-games install....
Comment 2 Arkady L. Shane 2013-07-15 12:31:19 MSD
Hm. What do you mean? urpmi --auto gnome-games installs gnome-tetraverx by default. Also without --auto user can choose what to install, gotravex or gnome-tetravex.
Comment 3 Vladimir Potapov 2013-07-15 14:33:06 MSD
Created attachment 1667 [details]
requirement

1) I add all sources from this request
2) Check gmone-games in GUI
3) See attachment (i586 too)
Comment 4 Arkady L. Shane 2013-07-15 14:39:36 MSD
I see you check gnome-games-common not gnome-games. Try to check gnome-games.
Comment 5 Vladimir Potapov 2013-07-15 14:43:21 MSD
I check gnome-games. Item will checked AFTER close the extended window (try it).
In x686 system too. I check running gnome-tetraverx after install... the package was not installed.
Comment 6 Arkady L. Shane 2013-07-15 15:14:42 MSD
Ok. At all gnome-games will obsolete. In future all games should install separately.

This issue is not a bug. Pleople can install gnome-tetravex. Also graphical tool may work something another then console urpmi.
Comment 7 Vladimir Potapov 2013-07-15 15:41:08 MSD
gnome-sudoku-3.8.1-1-rosa2012.1
gnome-chess-3.8.3-2-rosa2012.1
gnome-tetravex-3.8.1-1-rosa2012.1
quadrapassel-3.8.1-1-rosa2012.1
iagno-3.8.1-1-rosa2012.1
************************ Advisory *********************
GNOME 3.8 does not have gnome-games package (as KDE some releases ago). So at this time some games have new 3.8 version, and some are absent in GNOME 3.8.

In ROSA repository we have old gnome-games 3.6 and some new packages from 3.8 that must obsolete old packages. Also meta-package gnome-games-3.6.1 is Obsolete and will be removed.
********************************************************
QA Verified